## rock-master-20.01-drivers-orogen-camera-firewire 0.20180725

=== tasks/CMakeLists.txt ===
include(camera_firewireTaskLib)

pkg_check_modules(SAMPLE_AGGREGATOR REQUIRED aggregator)
include_directories(${SAMPLE_AGGREGATOR_INCLUDE_DIRS})
link_directories(${SAMPLE_AGGREGATOR_LIBRARY_DIRS})


ADD_LIBRARY(${CAMERA_FIREWIRE_TASKLIB_NAME} SHARED 
    ${CAMERA_FIREWIRE_TASKLIB_SOURCES})

add_dependencies(${CAMERA_FIREWIRE_TASKLIB_NAME}
    regen-toolkit)


TARGET_LINK_LIBRARIES(${CAMERA_FIREWIRE_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${CAMERA_FIREWIRE_TASKLIB_DEPENDENT_LIBRARIES}
    ${SAMPLE_AGGREGATOR_LIBRARIES})
SET_TARGET_PROPERTIES(${CAMERA_FIREWIRE_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${CAMERA_FIREWIRE_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${CAMERA_FIREWIRE_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${CAMERA_FIREWIRE_TASKLIB_HEADERS}
    DESTINATION include/orocos/camera_firewire)
