=== debian/changelog ===
rock-master-20.01-drivers-orogen-camera-firewire (0.20180725-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-camera_firewire.git
  * branch: refs/heads/master
  * commit: 71a4a84a9a4ef2ee094ef489c41276e4874ca904
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:37:32 +0100
